/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
/**
 * -------------------------
 * Added by LBS
 * -------------------------
 */

@media (min-width: 992px) {

.container {
    width: 100%;
}
}
@media (min-width: 1200px){

.container {
    width: 100%;
}
}
h1, h2 {
    color:#A1B188 !important;
}
a {
    color: #A1B188;
}
#header .logo img {
    max-height: 100% !important;
    max-width: 100% !important;
}
ul.top-nav>li.primary-action>a.btn {
    background-color: #A1B188;
    border-color: #A1B188;
}
.navbar-main li.account {
     background-color: #5E8049;
    border-color: #5E8049;
}
.navbar-main {
    margin-bottom: 0;
    background-color: #A1B188;
    border: 0;
    min-height: 38px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
}

.navbar-main .navbar-nav > li > a {
    color: #fff;
}

.navbar-main .navbar-nav > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
}

.navbar-main .navbar-nav > li > a:hover,
.navbar-main .navbar-nav > li > a:focus,
.navbar-main .navbar-nav > .active > a,
.navbar-main .navbar-nav > .active > a:hover,
.navbar-main .navbar-nav > .active > a:focus,
.navbar-main .navbar-nav > .open > a,
.navbar-main .navbar-nav > .open > a:hover,
.navbar-main .navbar-nav > .open > a:focus {
    color: #222222;
    background-color: #eee;
}

#main-menu .navbar-nav {
    margin-left: -15px;
    margin-right: -15px;
}

@media (max-width: 768px) {
    .navbar-main .navbar-nav .open .dropdown-menu > li > a {
        color: #ddd;
    }
    .navbar-main .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #fff;
    }
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

.panel {
  font-size: 0.9em;
}

.list-group {
  font-size: 0.9em;
}

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    background-color: #A1B188;
}

.pagination {
    font-size: 0.8em;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: white;
    background-color: #A1B188;
    border-color: #A1B188;
}

.navbar-main .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #A1B188;
}

.label {
    border-radius: 0;
}



.list-group-item {
    padding: 7px 15px;
}
.panel-body {
    padding: 10px 15px;
}




.fa.fa-circle-o {
    color: #808080;
}
.btn-primary {
 background:#5E8049;
border-color:#5E8049;
}
.btn-primary:hover {
 background:#a1b188;
border-color:#5E8049;
}
.label-warning {
 background:#5E8049;
}
.label-warning:hover {
 background:#a1b188 !important;
}
a:hover {
 color:#5E8049;
}
.domain-checker-container {
background:none !important;
}
.domain-checker-bg {
background:none !important;
}

#order-standard_cart .view-cart-items-header {
background:#a1b188 !important;
}
.col-xs-12 h2 {
	display:none;
}
.col-xs-12 h3 a {
	font-weight:100 !important;
	font-size:44px;
}

.main-content .announcement-single .label-default{
	display:none;
}

/***********FROM styles.css*************/
* -------------------------
 * @section Main Menu
 * -------------------------
 */

section#main-menu {
    background-color: #a1b188;
}

/**
 * -------------------------
 * @section Home Page Banner
 * -------------------------
 */

section#home-banner {
    margin: 0;
    padding: 50px 0 60px;
    background-color: #2E363F;
    color: #fff;
}

section#home-banner h2 {
    margin: 0;
    padding: 0 25px 10px 25px;
}

@media (max-width: 992px) {
    section#home-banner h2 {
        font-size: 26px;
    }
}

@media (max-width: 768px) {
    section#home-banner h2 {
        font-size: 22px;
    }
}

/**
 * -------------------------
 * @section Home Page Shortcut Buttons
 * -------------------------
 */

.home-shortcuts {
  margin: 0;
  background: #A1B188;
  color: #fff;
}
.home-shortcuts ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.home-shortcuts li {
  float: left;
  width: 24%;
  padding: 5px 3px;
  border-right: 1px solid #5E8049;
  font-size: 0.9em;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
  white-space: nowrap;
}
.home-shortcuts li:first-child {
  border-left: 1px solid #5E8049;
}
.home-shortcuts li a {
  display: block;
  color: #fff;
  text-decoration: none;
}
.home-shortcuts li i {
  font-size: 22px;
}
.home-shortcuts li p {
  margin: 2px 0 0;
  text-transform: uppercase;
}
.home-shortcuts li span {
  display: none;
}
.home-shortcuts li:hover span {
  display: inline-block;
}
.home-shortcuts .lead {
  margin: 0;
  line-height: 55px;
}
@media (max-width: 992px) {
  .home-shortcuts ul {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .home-shortcuts li {
    display: block;
    float: none;
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #0E88B0;
  }
  .home-shortcuts li:first-child {
    border-left: 0;
  }
  .home-shortcuts li:last-child {
    border: 0;
  }
  .home-shortcuts ul:hover li {
    width: 100%;
  }
}

/**
 * -------------------------
 * Client Homepage
 * -------------------------
 */

.text-domain {
    font-size: 12px;
    color: #a1b188;
}

.client-home-panels .panel > .panel-heading {
    background-color: #fff;
    border-bottom: 0;
    font-weight: bold;
}
.client-home-panels .panel > .panel-heading .panel-title .btn {
    color: #fff;
    border: 0;
}
.client-home-panels .panel > .panel-heading .panel-title .btn:hover {
    color: #000;
}
.client-home-panels .panel small {
    color: #888;
}
.client-home-panels .panel > .panel-body {
    padding: 0;
    max-height: 170px;
    overflow: auto;
}
.client-home-panels .panel > .panel-footer {
    border-top: 0;
}
.client-home-panels .panel > .panel-body p {
    padding: 10px 15px;
}
.client-home-panels .panel > .list-group {
    max-height: 170px;
    overflow: auto;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.client-home-panels .panel > .list-group .list-group-item {
    padding: 4px 10px;
}

.client-home-panels .panel > .list-group .list-group-item:last-child {
    border-bottom: 0;
}

.home-kb-search {
    margin-bottom: 10px;
}
.home-kb-search .form-control {
    border: 0;
    background-color: #444;
    color: #fff;
    padding-left: 50px;
}
.home-kb-search i {
    position: relative;
    top: -35px;
    left: 20px;
    color: #777;
}

/**
